Start a new topic

Module file was created by an older version of the compiler; rebuild 'Wikit

Module file was created by an older version of the compiler; rebuild 'Wikit


Hi,
We released a new version of our SDK just a few days ago. The SDK is now build with the latest stable version of Xcode that was available at that time (7.3.1). This should solve your problems. Can you please try out our latest SDK and send us feedback if it resolved the issue or not?

Thank you!

Andreas

I have this problem too

Hello,

I am trying to bild a iOS Wikitude Native application using Swift. As soon as i include the Wikitude Framework in the Bridging Header the link error message "Module file was created by an older version of the compiler; rebuild 'WikitudeNativeSDK' and try again....." occurs. Cleaning the product or cleaning the build folder did not resolve the problem.

I know, Swift is not supported, but would you provide a new version of the native framework, compiled with the actual XCode, or any other solution for this problem?

 

Wikitude 1.2.0 Native API for iOS

Deployment target is iOS 9.3

XCode 7.3

 

kind regards,

Peter
Login or Signup to post a comment